Spark 2.5.6 for Openfire is broken

Discussion in 'General' started by cowboy47, Sep 1, 2007.

  1. cowboy47

    Joined:
    Jun 14, 2007
    Messages:
    276
    Likes Received:
    0
    I do not know where the actual problem lies but I am suspecting with the client. However, after I updated Openfire to 3.3.2, I then updated the spark client to 2.5.5 and I it just quit working. I just found that 2.5.6 has been released but it will not install from anything other than the .exe file and on a Vista laptop, it starts to execute then dies.

    There have been a lot of posts in reference to 2.5.6 being broken.

    C
     

Share This Page